import java.io.*;
import javax.swing.*;
import javax.tools.*;
import java.util.*;
import java.lang.Integer;
import java.awt.*;
import java.awt.event.*;
import java.awt.font.*;
import java.awt.geom.*;
import java.awt.image.*;
import javax.swing.*;
import java.util.Locale;
import java.text.*;
import java.util.*;
import javax.swing.table.*;
import static java.lang.Math.*;

class differential
{  
  public static void main(String arg[])
  { 
    de1 dd=new de1();
	double a[]=de1.enterdoublearray("enter initial_x,initial_y,final_x,step_size_h ");
    differential1 df1=new differential1(a[0],a[1],a[2],a[3]);
   }
}
